glib-sharp System.ValueType System.IEquatable<GLib.PollFD> To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Field
  System.UInt16 To be added. To be added.
- Field
  System.Int32 To be added. To be added.
- Method
  System.Int32 To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Method
  GLib.PollFD `` To be added. To be added. To be added. To be added.
- Method
  GLib.Value `` To be added. To be added. To be added. To be added.
- Method
  GLib.PollFD `` To be added. To be added. To be added. To be added.
- Field
  System.UInt16 To be added. To be added.
- Field
  GLib.PollFD To be added. To be added.